Skip to content
Browse files

Updated gemspec and history

  • Loading branch information...
1 parent 24abf9f commit e3b901feeb9262f47f3b6e3ce161da31b56ee688 @dkubb dkubb committed Jun 19, 2009
Showing with 12 additions and 5 deletions.
  1. +7 −0 History.txt
  2. +5 −5 dm-core.gemspec
View
7 History.txt
@@ -0,0 +1,7 @@
+=== 0.10.0 / not released
+
+ * Countless enhancements:
+
+ * Total rewrite of most of dm-core, including YARD docs for more
+ than half the methods and ~90% coverage of code. More to be done
+ but this is a great start.
View
10 dm-core.gemspec
@@ -6,7 +6,7 @@ Gem::Specification.new do |s|
s.required_rubygems_version = Gem::Requirement.new(">= 0") if s.respond_to? :required_rubygems_version=
s.authors = ["Dan Kubb"]
- s.date = %q{2009-05-31}
+ s.date = %q{2009-06-19}
s.description = %q{Faster, Better, Simpler.}
s.email = ["dan.kubb@gmail.com"]
s.extra_rdoc_files = ["History.txt", "Manifest.txt", "README.txt"]
@@ -15,22 +15,22 @@ Gem::Specification.new do |s|
s.rdoc_options = ["--main", "README.txt"]
s.require_paths = ["lib"]
s.rubyforge_project = %q{datamapper}
- s.rubygems_version = %q{1.3.3}
+ s.rubygems_version = %q{1.3.4}
s.summary = %q{An Object/Relational Mapper for Ruby}
if s.respond_to? :specification_version then
current_version = Gem::Specification::CURRENT_SPECIFICATION_VERSION
s.specification_version = 3
if Gem::Version.new(Gem::RubyGemsVersion) >= Gem::Version.new('1.2.0') then
- s.add_runtime_dependency(%q<extlib>, ["~> 0.9.12"])
+ s.add_runtime_dependency(%q<extlib>, ["~> 0.9.13"])
s.add_runtime_dependency(%q<addressable>, ["~> 2.0"])
else
- s.add_dependency(%q<extlib>, ["~> 0.9.12"])
+ s.add_dependency(%q<extlib>, ["~> 0.9.13"])
s.add_dependency(%q<addressable>, ["~> 2.0"])
end
else
- s.add_dependency(%q<extlib>, ["~> 0.9.12"])
+ s.add_dependency(%q<extlib>, ["~> 0.9.13"])
s.add_dependency(%q<addressable>, ["~> 2.0"])
end
end

0 comments on commit e3b901f

Please sign in to comment.
Something went wrong with that request. Please try again.